header { display: block !important; position: absolute; left: 0; top: 0; }
.logoHolder { width: 200px !important;}
#menu2 > li { display: block; float: left; }
footer { height: 40px; position: fixed; bottom: 0; }
.menuHolder { top: -100px; }
.logoHolder h1 { height: 100px; float: none; }
#logo { display: block; }
.thumbs { top: -36px; }
body { overflow: scroll; min-height: 900px !important;  }